@charset "UTF-8";
/* ------------------------------------- */
/* 営業所紹介 */
/* ------------------------------------- */
@font-face {
  font-family: 'barista';
  src: url('fonts/Barista_Script.otf') format('opentype'), url('fonts/Barista_Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap
}
.barista {
  font-family: 'barista', sans-serif;
}
/*ナビ*/
.partners .ul_cate {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.partners .ul_cate .list {
  width: calc(100% / 6 - 12px);
  text-align: center;
}
.partners .ul_cate .list a {
  width: 100%;
  height: 100%;
  border: 1px solid #000;
  border-radius: 25px;
  font-size: 1.6rem;
  display: block;
  padding: .4em 0;
}
.partners .ul_cate .list a:hover {
  color: #000;
  background-color: #fff38e;
}
/*リスト*/
.partners {
  background-color: #eae5da;
}
.partners .partnersttl {
  padding: 9.1em 0 5em;
}
.partners .partnersttl h2.main-ttl {
  margin: 0 auto 2.5em;
}
.partners .partnersttl h2.main-ttl .ttl-caps {
  font-size: 2.3rem;
  margin: 3em auto 0;
  letter-spacing: .4em;
}
.partners .area {
  margin-bottom: 4.3em;
}
.partners .area:last-of-type {
  margin-bottom: 9.6em;
}
.partners .area .inner h2.main-ttl {
  background-color: #fff;
  border: 2px solid #000;
  font-size: 2rem;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 3em;
  padding: .4em 0;
  font-weight: bold;
}
.partners .area .inner > ol {
  display: flex;
  flex-wrap: wrap;
}
.partners .area .inner > ol li {
  width: calc(100% / 3);
  padding: 0 4%;
  border-right: 1px dashed #000;
  margin-bottom: 5.6em;
  text-align: center;
}
.partners .area .inner > ol li:nth-of-type(3n) {
  border: none;
}
.partners .area .inner > ol li h3 {
  font-size: 2.3rem;
  display: inline-block;
  border-bottom: 2px solid #000;
  width: -webkit-max-content;
  font-weight: bold;
}
.partners .area .inner > ol li figure {
  max-width: 193px;
  margin: 0 auto 2em;
  position: relative;
}
.partners .area .inner > ol li figcaption {
  position: absolute;
  left: -.3em;
  bottom: -.35em;
  font-size: 5.4rem;
  line-height: normal;
}
.partners .area .inner > ol li dl {
  display: flex;
  flex-wrap: wrap;
  text-align: justify;
  font-size: 1.8rem;
  letter-spacing: 0;
}
.partners .area .inner > ol li dl dt {
  font-weight: 700;
  min-width: 40px;
  width: 20%;
  margin-right: 3%;
}
.partners .area .inner > ol li dl dd {
  width: 67%;
  line-height: 3rem;
}
.partners .area .inner > ol li dl dd ruby {
  position: relative;
  top: -.3em;
  margin-right: .5em;
  letter-spacing: normal;
}
.partners .area .inner > ol li dl dd ruby rp, .partners .area .inner > ol li dl dd ruby rt {
  font-size: 1.2rem;
}
.partners .area .inner > ol li dl dt:last-of-type {
  width: 100%;
  margin: 1.25em 0 .3em;
}
.partners .area .inner > ol li dl dd:last-of-type {
  width: 100%;
}
@media all and (-ms-high-contrast: none) {
  /* --- IEのみ --- */
}
@supports (-ms-ime-align: auto) {
  /* --- Edgeのみ --- */
}
@media only screen and (max-width: 599px) {
  /* --- スマートフォン縦 --- */
  .partners .partnersttl {
    padding: 7em 0 3.5em;
  }
  .partners .partnersttl h2.main-ttl {
    margin: 0 auto 2em;
  }
  .partners .partnersttl h2.main-ttl img {
    max-width: 200px;
    margin: 0 auto;
  }
  .partners .partnersttl h2.main-ttl .ttl-caps {
    font-size: 1.9rem;
    letter-spacing: .3rem;
    margin: 2em auto 0;
  }
  .partners .ul_cate {
    flex-wrap: wrap;
    max-width: 292px;
  }
  .partners .ul_cate .list {
    width: calc(100% / 2 - 6px);
    margin-bottom: 19px;
  }
  .partners .ul_cate .list:last-of-type, .partners .ul_cate .list:nth-last-of-type(2) {
    margin-bottom: 0;
  }
  .partners .area:last-of-type {
    margin-bottom: 8.3em;
  }
  .partners .area .inner h2.main-ttl {
    margin: 0 auto .5em;
    font-size: 1.8rem;
    letter-spacing: .5rem;
  }
  .partners .area .inner > ol li {
    width: 100%;
    border-right: none;
    border-bottom: 2px solid #000;
    text-align: justify;
    margin-bottom: 0;
    padding: 2.1em 0 2.6em;
  }
  .partners .area .inner > ol li:nth-of-type(3n) {
    border-bottom: 2px solid #000;
  }
  .partners .area .inner > ol li h3 {
    letter-spacing: .5rem;
  }
  .partners .area .inner > ol li dl dt:last-of-type {
    margin: .7em 0 .3em;
  }
}